using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class PageProcessor_Target : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        // Simulate a slow page loading (wait 10 seconds).
        System.Threading.Thread.Sleep(10000);

    }
}
